# Draw
TKTopTest
TestTopOpeDraw

# TestTopOpeDraw_P2DDisplayer Class Reference

`#include <TestTopOpeDraw_Displayer.hxx>`

Inheritance diagram for TestTopOpeDraw_P2DDisplayer:

[legend]

## Public Member Functions

| TestTopOpeDraw_P2DDisplayer ()
| TestTopOpeDraw_P2DDisplayer (const TCollection_AsciiString &, const gp_Pnt2d &P)
| TestTopOpeDraw_P2DDisplayer (const TCollection_AsciiString &, const Standard_Real x, const Standard_Real y)
void | DisplayP2D (const TCollection_AsciiString &, const Standard_Real x, const Standard_Real y)
void | DisplayP2D (const TCollection_AsciiString &, const gp_Pnt2d &P)

## Constructor & Destructor Documentation

TestTopOpeDraw_P2DDisplayer::TestTopOpeDraw_P2DDisplayer | ( |  | ) |

TestTopOpeDraw_P2DDisplayer::TestTopOpeDraw_P2DDisplayer | ( | const TCollection_AsciiString & | ,
|  | const gp_Pnt2d & | P
| ) |

TestTopOpeDraw_P2DDisplayer::TestTopOpeDraw_P2DDisplayer | ( | const TCollection_AsciiString & | ,
|  | const Standard_Real | x,
|  | const Standard_Real | y
| ) |

## Member Function Documentation

void TestTopOpeDraw_P2DDisplayer::DisplayP2D | ( | const TCollection_AsciiString & | ,
|  | const gp_Pnt2d & | P
| ) |

void TestTopOpeDraw_P2DDisplayer::DisplayP2D | ( | const TCollection_AsciiString & | ,
|  | const Standard_Real | x,
|  | const Standard_Real | y
| ) |

The documentation for this class was generated from the following file:

- TestTopOpeDraw_Displayer.hxx